.color-ccc{color: #ccc;}
.color-blue{color: #1E9FFF;}
.color-yellow{color: #FFB800;}
.text-bold{font-weight: bold;}
.hidden{display: none;}
.v-w80{width: 80%;}
.v-ml-10p{margin-left: 10%;}
.tool-btn{
    position: relative;
    width: 26px;
    height: 26px;
    padding: 5px;
    line-height: 16px;
    margin-right: 10px;
    text-align: center;
    color: #333;
    border: 1px solid #ccc;
    cursor: pointer;
    -webkit-transition: .5s all;
    transition: .5s all
}
.position-relative{
    position: relative;
}
.default{
    cursor: default;
}
.position-top-right{
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9;
}
.position-top-right-modal{
    position: fixed;
    top: 50px;
    right: 10px;
    z-index: 9;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.padding-top-50{
    padding-top: 50px!important;
}
.padding-top-60{
    padding-top: 60px!important;
}
.padding-top-70{
    padding-top: 70px!important;
}

.model-top-tool-bar{
    /*width: 100%;*/
    background-color: #eee;
    padding: 5px;
    z-index: 200;
}

.flex-start-center{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.height-30{
    height: 30px;
}
.padding-left-right-5{
    padding-left: 5px;
    padding-right: 5px;
}
.layui-textarea{
    height: 100px;
}

/*后台菜单角标*/
.v-menu-item{
    position: relative;
}
.v-menu-item .v-menu-badge{
    position: absolute;
    top: -5px;
    right: -25px;
    height: 15px;
    min-width: 14px;
    /*display: inline-block;*/
    padding: 0 5px;
    font-size: 12px;
    /*line-height: 1;*/
    color: #fff;
    /*text-align: center;*/
    white-space: nowrap;
    vertical-align: middle;
    background-color: #f00;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}
.v-menu-item .v-menu-badge.bit2{
    right: -31px;
}
.v-images-edit{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 60px;
    height: 60px;
    color: #aaa;
    font-size: 12px;
    border: 1px solid #eee;
    border-radius: 5px;
    cursor: pointer;

}